{
  "name": "vue-trackManager",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build --mode production",
    "test": "vue-cli-service build --mode testing",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@amap/amap-jsapi-loader": "^1.0.1",
    "@vueuse/core": "^9.1.1",
    "@wangeditor/editor": "^5.1.15",
    "@wangeditor/editor-for-vue": "next",
    "axios": "^0.21.1",
    "element-plus": "^2.7.3",
    "image-conversion": "^2.1.1",
    "lodash": "^4.17.21",
    "moment": "^2.29.4",
    "normalize.css": "^8.0.1",
    "nprogress": "^0.2.0",
    "qs": "^6.11.0",
    "throttle-debounce": "^3.0.1",
    "view-ui-plus": "^1.3.1",
    "vue": "^3.4.27",
    "vue-router": "4",
    "vue3-count-to": "^1.1.2",
    "vuex": "^4.0.0"
  },
  "devDependencies": {
    "@types/node": "^15.0.3",
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-router": "~4.5.0",
    "@vue/cli-plugin-vuex": "~4.5.0",
    "@vue/cli-service": "~4.5.0",
    "@vue/compiler-sfc": "^3.0.5",
    "sass": "^1.32.12",
    "sass-loader": "^8.0.2",
    "vue-tsc": "^0.0.24"
  }
}
